<h1>Edit Post</h1>

<%= form_for @post do |f|%>
    <p>
        <%= f.label :title %><br />
        <%= f.text_field :title%>
    </p>
    <p>
        <%= f.label :content %><br />
        <%= f.text_area :content%>
    </p>
    <p>
    <%= f.submit "Update Post" %>
    </p>
<% end %>